## redobackup 1.0.5~2

=== debian/changelog ===
redobackup (1.0.5~2-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 21 May 2017 16:34:13 +0200
