=== debian/control ===
Source: redobackup
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/redobackup/

Package: redobackup
Architecture: all
Depends: coreutils, cpanminus, curlftpfs, dosfstools, e2fsprogs, fsarchiver, ftp, grep, gzip, hfsutils, jfsutils, libglade2-0, libglib2.0-0, libgtk2.0-0, libnotify-bin, mount, net-tools, nmap, ntfs-3g, partclone, perl, reiser4progs, reiserfsprogs, smbclient, util-linux, xfsprogs, sparky-remsu
Description: Redo Backup & Recovery
 A simple GUI interface that allows bare-metal backup and restore.
